#!/bin/bash
echo "Checkout a la versión: "$1
git fetch --all
git fetch --tags
git checkout $1
salida=$(git describe --tags)
fecha=`date +"%Y-%m-%d %H:%M:%S"`
echo $fecha" "$salida >> config/VERSION_historial.txt
echo $salida > config/VERSION
